#full-Buy1 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
	border-radius: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C01051;
}
#full-Buy1 {
	background-color: #FFF;
	width: 500px;
	padding: 5px 15px 15px 15px;
	float: left;
}
#full-Buy1 a{
	text-decoration: none;
	color: #615940;
	
}
#full-Buy1 a:hover{
	text-decoration: none;
	color: #0A3C70;
	
}
#full-Buy1 .annex {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
}
/*文章內頁-推薦購買區塊*/
#full-Buy1 .recommend{

}
#full-Buy1 .abgne_tab {
	clear: left;
	width: 500px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}
	ul.tabs {
	width: 100%;
	height: 32px;
	}
	ul.tabs li {
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	font-size: 13px;
	width: 80px;
	float: left;
	}
	
	
#full-Buy1 ul.tabs li.recommend-li{
	width: 220px;
	float: right;
	margin-right: 40px;
}
#full-Buy1 ul.tabs li.recommend-li a{
}

	#full-Buy1 ul.tabs li a {
	display: block;
	color: #000;
	border: 1px solid #fff;
	text-decoration: none;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	}
	#full-Buy1 ul.tabs li a:hover {
	color: #000;
	}
	#full-Buy1 ul.tabs li.active  {
	background: #fff;
	}
	#full-Buy1 ul.tabs li.active a:hover {
		background: #fff;
	}
	#full-Buy1 div.tab_container {
	clear: left;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	}
	#full-Buy1 div.tab_container .tab_content {

	}
	#full-Buy1 div.tab_container .tab_content h2 {
		margin: 0 0 20px;
	}
#full-Buy1 .recommend-tab{
	font-size: 13px;
	line-height: 20px;	
}

#full-Buy1 #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}
#full-Buy1 .all_title {
	padding-top: 5px;
	font-weight: bold;
}


/*文章下方頁碼編號*/
.i_test #wrapper {
	width: 500px;
	margin: 0 auto;
	position: relative;
}

.i_test div.pagination.sabrosus {
	padding: 3px;
	text-align: center;
	margin-top: 30px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
}

.i_test div.pagination.sabrosus a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;

	text-decoration: none;
	color: #2e6ab1;
}

.i_test div.pagination.sabrosus a:hover, div.pagination.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightyellow;
}

.i_test div.pagination.sabrosus li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #2e6ab1;
	color: #FFF;
}

.i_test div.pagination.sabrosus li.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

.i_test div.pagination {
	overflow: hidden;
	font-size: 9pt;
	padding: 10px 0;
}

.i_test div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

.i_test div.pagination li {
    display: inline;
}

.i_test .np-article {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-right: 26px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.i_test .np-article_a {
	background-color: #F5F5F5;
	margin-bottom: 5px;
	height: 65px;
	font-size: 12px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	line-height: 150%;
}
.i_test .np-article_a a{
	color: #615940;
	text-decoration: none;
}
.i_test .np-article_a a:hover{
	color: #0A3C70;
	text-decoration: none;
}